<div class="row" n:tag-if="$drawBox">

    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">

                <img n:img="$news->getImagePreview(), '300x200', 'fit'" class="float-left mr-2 mb-2" n:if="$news->getImagePreview()">
                {$news->getContent()|noescape}

                <div class="text-right small font-italic mt-2">
                    <span class="badge badge-primary mr-2 mb-1">{_'news.detail.is-active'}: {$news->isActive() ? 'yes' : 'no'|translate}</span>
                    <span class="badge badge-primary mr-2 mb-1">{_'news.detail.validity'}: {$news->getValidityFrom()|date:'d.m.Y'} - {$news->getValidityTo()|date:'d.m.Y'}</span>
                    <span class="badge badge-primary mr-2 mb-1">{_'news.detail.last-update-at'}: {$news->getLastUpdateAt()|date:'d.m.Y H:i'}</span>
                </div>

            </div>
        </div>
    </div>
</div>